<div id="page">


	<div class="record" id="record226947066" recordid="226947066" off="n" data-record-type="609"
		style="opacity: 1;">

		<div id="rec226947066" class="r" style="padding-top:150px;padding-bottom:150px; "
			data-animationappear="off">

			<!-- T609 -->
			<div class="t609">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Coworking plans</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Spend some
								time working in one of the best and cozy places of the city</div>
						</div>
					</div>
				</div>
				<div class="t-container">

					<div class="t609__col t-col t-col_4">
						<div class="t609__wrapper" style="border-radius: 3px;">
							<div class="t609__imgwrapper">
								<div class="t609__bgimg t-margin_auto t-bgimg" data-image-width="360"
									data-image-height="230" bgimgfield="img"
									data-original="https://static.tildacdn.com/tild3361-3163-4261-b630-303532313539/061.svg"
									style="background-image: url(&quot;https://static.tildacdn.com/tild3361-3163-4261-b630-303532313539/061.svg&quot;); padding-bottom: 63.8889%;"
									data-tu-max-width="800" data-tu-max-height="800" id="tuwidget343828"></div>
								<div class="t609__textwrapper t-align_center">
									<div class="t609__title t-heading t-heading_xs" field="title" style="">One
										hour<br></div>
									<div class="t609__price t-name t-name_md" field="price" style="">$12 / person
									</div>
								</div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t609__content t-align_center"
								style="border: 1px solid #e0e6ed;  border-radius: 3px;">
								<div class="t609__descr t-descr t-descr_xs" field="descr" style="height: 285px;">
									<ul>
										<li>Free WI-FI </li>
										<li>Working place </li>
										<li>Free printer </li>
									</ul>
								</div> <a href="" target="_blank" class="t609__btn t-btn t-btn_sm"
									style="color:#222222;border:1px solid #222222;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a>
							</div>
						</div>
					</div>


					<div class="t609__col t-col t-col_4">
						<div class="t609__wrapper" style="border-radius: 3px;">
							<div class="t609__imgwrapper">
								<div class="t609__bgimg t-margin_auto t-bgimg" data-image-width="360"
									data-image-height="230" bgimgfield="img2"
									data-original="https://static.tildacdn.com/tild6165-6135-4061-b239-626463396365/05.svg"
									style="background-image: url(&quot;https://static.tildacdn.com/tild6165-6135-4061-b239-626463396365/05.svg&quot;); padding-bottom: 63.8889%;"
									data-tu-max-width="800" data-tu-max-height="800" id="tuwidget734468"></div>
								<div class="t609__textwrapper t-align_center">
									<div class="t609__title t-heading t-heading_xs" field="title2" style="">All day
									</div>
									<div class="t609__price t-name t-name_md" field="price2" style="">$50 / person
									</div>
								</div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t609__content t-align_center"
								style="border: 1px solid #e0e6ed;  border-radius: 3px;">
								<div class="t609__descr t-descr t-descr_xs" field="descr2" style="height: 285px;">
									<ul>
										<li>Free WI-FI </li>
										<li>Working place </li>
										<li>Free printer </li>
										<li>2 hours in meeting room </li>
										<li>Tea and coffee </li>
									</ul>
								</div> <a href="" target="" class="t609__btn t-btn t-btn_sm"
									style="color:#222222;border:1px solid #222222;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a>
							</div>
						</div>
					</div>


					<div class="t609__col t-col t-col_4">
						<div class="t609__wrapper" style="border-radius: 3px;">
							<div class="t609__imgwrapper">
								<div class="t609__bgimg t-margin_auto t-bgimg" data-image-width="360"
									data-image-height="230" bgimgfield="img3"
									data-original="https://static.tildacdn.com/tild6264-6361-4231-a166-646139393138/04.svg"
									style="background-image: url(&quot;https://static.tildacdn.com/tild6264-6361-4231-a166-646139393138/04.svg&quot;); padding-bottom: 63.8889%;"
									data-tu-max-width="800" data-tu-max-height="800" id="tuwidget798143"></div>
								<div class="t609__textwrapper t-align_center">
									<div class="t609__title t-heading t-heading_xs" field="title3" style="">Pro<br>
									</div>
									<div class="t609__price t-name t-name_md" field="price3" style="">$199 / person
									</div>
								</div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t609__content t-align_center"
								style="border: 1px solid #e0e6ed;  border-radius: 3px;">
								<div class="t609__descr t-descr t-descr_xs" field="descr3" style="height: 285px;">
									<ul>
										<li>Free WI-FI </li>
										<li>Working place </li>
										<li>Free printer </li>
										<li>5 hours in meeting room </li>
										<li>Tea and coffee </li>
									</ul>
								</div> <a href="" target="" class="t609__btn t-btn t-btn_sm"
									style="color:#222222;border:1px solid #222222;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a>
							</div>
						</div>
					</div>



				</div>
			</div>
		</div>

	</div>
</div>
